#mdcCenterContent{width:771px}
div.mdcPageTitleSeperator{background-color:#0028a1}
#mdcContactLeft{padding:10px 5px 10px 10px;float:left}
#mdcContactLeftContainer{width:236px}
#mdcContactCenter{padding:10px 5px 10px 5px;float:left}
#mdcContactCenterContainer{width:236px}
#mdcContactRight{padding:10px 10px 10px 5px;float:left}
#mdcContactRightContainer{width:236px}
#mdcContactLeft,#mdcContactCenter,#mdcContactRight{overflow:hidden}
.mdcContactListTop{height:230px}
.mdcContactListCenter{height:230px}
.mdcContactListBottom{height:180px}
.mdcContactListTop,.mdcContactListTop,.mdcContactListTop{overflow:hidden}
.mdcContactTitle{font-size:14px;font-weight:bold;margin:1px 0 1px 0}
.mdcContactContent{font-size:12px;margin:2px 0 2px 0}
.mdcContactLocation{float:left;width:80px}
.mdcContactTel{clear:right}
.mdcContactSperator{height:1px;font-size:0;border-bottom:1px solid #999}
.mdcContactBlankLine{height:14px}
#mdcContactTab{border-top:1px solid #b1b1b1;border-left:1px solid #b1b1b1;border-right:1px solid #b1b1b1;margin-top:6px}
#mdcContactTab div{padding-left:20px;padding-right:20px}
.mdcContactTabs{background:url("../Images/TabBorder.gif") bottom repeat-x;line-height:27px;font-size:0}
.mdcContactTabs .mdcConTab{border-right:1px solid #b1b1b1;display:inline;padding:6px 10px}
.mdcContactTabs .mdcConTab{font-size:12px;font-weight:bold;color:#1257c6}
.mdcContactTabs .mdcConTabSelected{background:url("../Images/TabBkg.gif") bottom repeat-x;color:#000}
.mdcContactTabs .mdcConHover{background:url("../Images/TabHover.gif") bottom repeat-x;cursor:pointer}
.mdcContactContentContainer{border-left:1px solid #b4b4b4;border-right:1px solid #b4b4b4;border-bottom:1px solid #b4b4b4}
#mdcGOL{height:630px}
.ContactUsPopupButton{background:transparent;margin-top:17px;margin-bottom:20px;white-space:nowrap;display:inline;text-decoration:none}
.ContactUsPopupButton *{display:inline-block;text-decoration:none}
.ContactUsPopupButton span{font-family:Verdana;color:#1257c5;font-size:10px;vertical-align:middle;margin-left:5px;margin-right:5px;margin-top:5px}
.ContactUsPopupButton b{height:25px}
.ContactUsPopupButton b{background:url('../Images/btn-default-Left.gif') repeat-x scroll left;padding-left:3px;cursor:default}
.ContactUsPopupButton b b{background:url('../Images/btn-default-Right.gif') no-repeat scroll right;padding-right:7px}
.ContactUsPopupButtonOver{background:transparent;margin-top:17px;margin-bottom:20px;white-space:nowrap;display:inline;text-decoration:none}
.ContactUsPopupButtonOver *{display:inline-block;text-decoration:none}
.ContactUsPopupButtonOver span{font-family:Verdana;color:#1257c5;font-size:10px;vertical-align:middle;margin-left:5px;margin-right:5px;margin-top:5px}
.ContactUsPopupButtonOver b{height:25px}
.ContactUsPopupButtonOver b{background:url('../Images/btn-hover-Left.gif') repeat-x scroll left;padding-left:3px;cursor:pointer}
.ContactUsPopupButtonOver b b{background:url('../Images/btn-hover-Right.gif') no-repeat scroll right;padding-right:7px}
.ContactUsPopupButtonDown{background:transparent;margin-top:17px;margin-bottom:20px;white-space:nowrap;display:inline;text-decoration:none}
.ContactUsPopupButtonDown *{display:inline-block;text-decoration:none}
.ContactUsPopupButtonDown span{font-family:Verdana;color:#000;font-size:10px;vertical-align:middle;margin-left:5px;margin-right:5px;margin-top:5px}
.ContactUsPopupButtonDown b{height:25px}
.ContactUsPopupButtonDown b{background:url('../Images/btn-click-Left.gif') repeat-x scroll left;padding-left:3px;cursor:default}
.ContactUsPopupButtonDown b b{background:url('../Images/btn-click-Right.gif') no-repeat scroll right;padding-right:7px}
#mdcBorderOutside{border:10px solid #ccc;width:660px;height:619px;filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#mdcBorderInside{border:1px solid #f5f5f5;width:658px;height:618px}
#mdcContactFormPopupControl{text-align:left;background:#fff;z-index:0;border:4px solid #0028a0;padding-top:10px;padding-left:20px;width:630px;height:600px;left:0;top:0;position:relative;font-family:Arial}
.mdcClose{float:right;padding-right:10px}
.mdcTitle{font-size:18px;font-weight:bold;color:#0028a0;padding-top:10px;padding-bottom:20px}
#DocumentListTab .mdcTitle{font-size:11px;font-weight:bold;color:#0028a0;padding-top:10px;padding-bottom:20px}
.mdcBlurb{padding-right:20px;color:#999;padding-bottom:10px;font-size:11px}
#mdcErrorBlurb{color:#f00}
.mdcSectionTitle{width:150px;text-align:right;font-weight:bold;font-size:12px;color:#333;padding-top:10px;padding-bottom:15px}
#mdcInputSection{height:150px}
#mdcInputSection1 input{border:1px solid #999;width:250px}
.mdcLabelText{height:20px;font-size:12px;font-family:Arial;padding-bottom:10px}
#mdcLeftPanelTop{left:0;width:150px;position:absolute;padding-left:20px;text-align:right;color:#333}
#mdcLeftPanelBottom{left:0;width:150px;position:absolute;padding-left:20px;text-align:right;color:#333}
.mdcField{padding-bottom:10px;overflow:hidden;height:20px}
.mdcInput{padding-left:5px;padding-right:0;width:250px;border:1px solid #999;color:#000;font-size:12px;font-family:Arial}
#mdcRightPanelTop{left:180px;width:260px;position:absolute;color:#999}
#mdcRightPanelTop select{width:260px;color:#999;font-family:Arial;font-size:12px}
#mdcRightPanelBottom{left:180px;width:260px;position:absolute;color:#999}
#mdcRightPanelBottom textarea{width:250px;height:95px;border:1px solid #999;padding-left:5px;padding-right:5px;padding-bottom:10px;color:#000}
#mdcRightPanelBottom anchor{padding-bottom:20px;margin:0}
#mdcRightPanelBottom select{width:260px;color:#999;font-family:Arial;font-size:12px}
.mdcCommentContainer{padding-bottom:20px}
#mdcContactUsThankYouControl{text-align:left;background:#fff;padding-top:10px;padding-left:20px;width:630px;height:150px;left:0;top:0;z-index:0;position:absolute;border:4px solid #0028a0}
#mdcContactUsThankYouControl .mdcOkButton{float:right;padding-right:10px;padding-top:30px}
#mdcErrorPanelTop{left:453px;position:absolute;font-size:11px}
#mdcErrorPanelBottom{left:453px;position:absolute;font-size:11px}
.mdcError{border:0 solid #000;color:#f00;padding-top:0;width:180px}
#mdcBorderOutsideThankYou{border:10px solid #ccc;width:660px;height:169px;filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#mdcBorderInsideThankYou{border:1px solid #f5f5f5;width:658px;height:168px}
.captchaDiv .captchaTryNewDiv a{font-size:12px;color:#333;text-decoration:none;cursor:pointer}
.captchaLabelDiv{display:none}
.captchaImageDiv{height:40px}
.captchaTextDiv{margin-top:5px}
.captchaTextDiv input{border:1px solid #999;color:#000;width:130px;height:22px}
.captchaTryNewDiv{margin-left:153px;margin-top:-65px}
.captchaDiv .captchaTryNewDiv a{font-size:12px;color:#333;text-decoration:none;cursor:pointer}
.mdcCaptchaButtons{padding-top:45px}
.mdcCaptchaPadding{padding-top:180px}
